Subject: Ticket Assigned - ne
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 05:49:36 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ne fatma almutawa                    Customer:  thanks Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Fatma Almutawa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657749060 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:42 AM, 11th May                   Mohammad                    Hi  Fatma, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            09:43 AM, 11th May                   Mohammad                    We see that you are contacting regarding your order ID: 9657749060           09:44 AM, 11th May                     fatma almutawa                    Hi! Regarding my order 9657749060 can you please inform the shipping company to contact me on this number 0566080086 . Thanks           09:44 AM, 11th May                   Mohammad                   Sure           09:45 AM, 11th May                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           09:46 AM, 11th May                   Mohammad                   Is there anything else that i can assist you with ?           09:46 AM, 11th May                     fatma almutawa                    And inform them they can ring the doorbell           09:46 AM, 11th May                     fatma almutawa                    Okay           09:46 AM, 11th May                     fatma almutawa                    No that’s all           09:46 AM, 11th May                     fatma almutawa                    Thank you very much           09:46 AM, 11th May                     fatma almutawa                    Have a good day           09:47 AM, 11th May                   Mohammad                   Sure , they will assist you           09:49 AM, 11th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:49 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2566018